Posted on

IBM Security Guardium Big Data Intelligence 4.0 Account Lockout privilege escalation

A vulnerability classified as problematic has been found in IBM Security Guardium Big Data Intelligence 4.0 (Policy Management Software). Affected is some unknown functionality of the component Account Lockout. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.